#### PyKDE - Python Bindings for KDE

# class _TDEIO.DirectCopyJob |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | _TDEIO.DirectCopyJob
Inherits | _TDEIO.SimpleJob

### methods

- DirectCopyJob (url, command, packedArgs, showProgressInfo)

  returns a DirectCopyJob instance
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | TQByteArray |
  showProgressInfo | bool |

- canResume (job, offset)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  job | _TDEIO.Job |
  offset | _TDEIO.filesize_t |

- start (slave)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  slave | _TDEIO.Slave |